/* BASIC css start */
.displaynone {display: none !important;}
.xans-product-normalpackage {}
.xans-product-normalmenu {margin: 10px auto 0px; width: 100%; overflow: hidden;}
.xans-product-normalmenu fieldset {	float: left;}
.xans-product-normalmenu p.prdCount {background: url("/design/jogunshop/img/bl_basic.gif") no-repeat 0px 45%; padding: 0px 0px 0px 10px; color: rgb(119, 119, 119); line-height: 20px; float: left;}
.xans-product-normalmenu #type {	padding: 2px 0px 0px; float: right;}
.xans-product-normalmenu #type strong {	background: url("/design/jogunshop/img/bl_basic.gif") no-repeat 0px 45%; margin: 0px -7px 0px 0px; padding: 0px 0px 0px 8px; color: rgb(119, 119, 119); font-size: 0.9em; font-weight: normal;}
.xans-product-normalmenu #type ul {display: inline;}¤§
.xans-product-normalmenu #type ul li {	background: url("/design/jogunshop/img/bg_cate.gif") no-repeat 0px; margin: 0px 6px 0px 0px; padding: 0px 0px 0px 10px; font-size: 0.9em; display: inline;}
.xans-product-normalmenu #type ul li:first-child {}
.xans-product-normalmenu #type ul li a {color: rgb(119, 119, 119);}
.xans-product-normalmenu .compare {	padding: 0px 0px 0px 10px; float: right;}
.xans-product-listnormal ul {margin: 5px 0px 0px -3px; padding: 0px; overflow: hidden; clear: both; -ms-zoom: 1;}
.xans-product-listnormal ul::after {clear: both; display: block; content: "";}
.xans-product-listnormal ul li {	padding: 0px 0px 50px 3px; width: 180px; height: 320px; text-align: center; color: rgb(0, 0, 0); line-height: 1.4em; float: left; _height: 350px;}
.xans-product-listnormal ul li div {text-align: center;}
.xans-product-listnormal ul li a {color: rgb(85, 85, 85);}
.xans-product-listnormal ul li a:hover {color: rgb(85, 85, 85);}
.xans-product-listnormal ul .prdImg {	display: block;}
.xans-product-listnormal ul .prdImg img {border: 1px solid rgb(204, 204, 204); width: 99.9%; height: 228px; display: block;}
.xans-product-listnormal ul .zoom {padding: 0px; vertical-align: middle; cursor: pointer;}
.xans-product-listnormal ul .name {width: 150px; line-height: 16px;}
.xans-product-listnormal ul .icon {padding: 5px 0px 0px; clear: both; display: block;}
.xans-product-listnormal ul .price {clear: both; display: block;}
.xans-product-listnormal ul .mileage {clear: both; display: none;}
.xans-product-listnormal ul .mileage img {	vertical-align: middle;}
.xans-product-listnormal ul .btns {overflow: hidden; -ms-zoom: 1;}
.xans-product-listnormal ul .btns img {margin: 0px 4px 0px 0px; cursor: pointer;}
.xans-product-listnormal ul .btns .bag {	padding: 7px 10px 0px 0px; float: left;}
.xans-product-listnormal ul .btns .option {	padding: 7px 0px 0px; float: left;}
.xans-product-listnormal ul .custom {color: rgb(85, 85, 85); font-weight: bold; text-decoration: line-through;}
.xans-product-listnormal ul .manu {display: none;}
.xans-product-listnormal ul .btn {	text-align: center; display: block;}
.xans-product-listnormal ul.prdColor {border-width: 0px; margin: 0px; padding: 5px 0px 3px;}
.xans-product-listnormal ul.prdColor li {margin: 0px 2px 2px 0px; padding: 0px; border: 1px solid rgb(150, 150, 150); width: 8px; height: 8px;}
.xans-product-listnormal ul.prdColor li span {height: 100%; display: block;}
.xans-product-listitem {min-width: 0px;}
.xans-product-listitem {margin: 0px;}
.xans-product-listitem li {	padding: 0px; width: auto; text-align: center; overflow: hidden; float: none;}
.xans-product-listitem li .title {	font-weight: normal;}
html {margin: 0px; padding: 0px;}
body {margin: 0px; padding: 0px;}
div {margin: 0px; padding: 0px;}
.powerreview {width:1200px; margin:0 auto;}
dl {margin: 0px; padding: 0px;}
dt {margin: 0px; padding: 0px;}
dd {margin: 0px; padding: 0px;}
ul {margin: 0px; padding: 0px;}
ol {margin: 0px; padding: 0px;}
li {margin: 0px; padding: 0px;}
h1 {margin: 0px; padding: 0px;}
h2 {margin: 0px; padding: 0px;}
h3 {margin: 0px; padding: 0px;}
h4 {margin: 0px; padding: 0px;}
h5 {margin: 0px; padding: 0px;}
h6 {margin: 0px; padding: 0px;}
pre {margin: 0px; padding: 0px;}
code {margin: 0px; padding: 0px;}
form {margin: 0px; padding: 0px;}
fieldset {margin: 0px; padding: 0px;}
legend {margin: 0px; padding: 0px;}
input {margin: 0px; padding: 0px;}
textarea {margin: 0px; padding: 0px;}
p {margin: 0px; padding: 0px;}
blockquote {margin: 0px; padding: 0px;}
th {margin: 0px; padding: 0px;}
td {margin: 0px; padding: 0px;}
img {margin: 0px; padding: 0px;}
html {width: 100%; height: 100%;}
body {background: rgb(255, 255, 255); font: 0.75em/normal "¥ì¢¬¢¯o", Dotum, AppleGothic, sans-serif; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;}
code {background: rgb(255, 255, 255); font: 0.75em/normal "¥ì¢¬¢¯o", Dotum, AppleGothic, sans-serif; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;}
li {	list-style-type: none;}
img {}
fieldset {vertical-align: top;}
input {color: rgb(118, 118, 118); font-size: 100%; vertical-align: middle;}
select {color: rgb(118, 118, 118); font-size: 100%; vertical-align: middle;}
textarea {color: rgb(118, 118, 118); font-size: 100%; vertical-align: middle;}
hr.layout {display: none;}
a {color: rgb(0, 0, 0); text-decoration: none;}
a:link {color: rgb(0, 0, 0); text-decoration: none;}
a:visited {color: rgb(0, 0, 0); text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
table {border-width: 0px; width: 100%; margin:0 auto; border-collapse: collapse; border-spacing: 0;}
table.end {border-width: 0px; width: 100%; border-collapse: collapse; border-spacing: 0;}
th {border-width: 0px; vertical-align: top;}
td {border-width: 0px; vertical-align: top;}
legend {width: 0px; height: 0px; text-indent: -9999em; display: block;}
caption {left: -1000px; top: -1000px; width: 0px; height: 0px; display: none; visibility: hidden; position: absolute;}
button {border-width: 0px; margin: 0px; padding: 0px; overflow: visible; cursor: pointer;}
.objHidden {left: -1000px; top: -1000px; width: 0px; height: 0px; visibility: hidden; position: absolute;}
table tr.radioType input {margin: 0px 3px 0px 0px; width: auto !important; height: auto !important; vertical-align: middle !important;}
span.noBorder input {margin: 0px 3px 0px 0px; width: auto !important; height: auto !important; vertical-align: middle !important;}
#content_CONTAINER td {width: auto !important;}
table.nneditor-table {width: auto !important;}
#progressPaybarBackground {left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 99;}
#progressPaybarView {left: 20px; top: 160px; width: 471px; font-size: 12px; position: absolute; z-index: 100;}
#progressPaybarView .box {background: url("http://img.cafe24.com/images/ec_hosting/popup/layer_guide/bg_layer_box1.gif") no-repeat 0px 0px; height: 180px;}
#progressPaybarView .box .graph {padding: 15px 0px 0px; text-align: center;}
#progressPaybarView .box .graph span {margin: 20px 0px; text-align: center; display: block;}
#progressPaybarView .box .txt {padding: 15px 0px 0px; text-align: center; color: rgb(85, 85, 85);}
div.layerProgress {opacity: 0.4; background-color: rgb(153, 153, 153); -moz-opacity: 0.4;}
#accNav {left: 0px; top: 0px; width: 100%; height: 0px; position: absolute; z-index: 100;}
#accNav p {height: 0px;}
#accNav ul {height: 0px;}
#accNav ul li {height: 0px;}
#accNav p a {left: 0px; top: 0px; width: 1px; height: 1px; text-align: center; color: rgb(0, 0, 0); overflow: hidden; margin-bottom: -1px; margin-left: -1px; display: block; white-space: nowrap; position: absolute;}
#accNav p a:focus {background: rgb(196, 18, 47); padding: 10px 0px; width: 100%; height: auto; color: rgb(255, 255, 255); z-index: 100;}
#accNav p a:hover {background: rgb(196, 18, 47); padding: 10px 0px; width: 100%; height: auto; color: rgb(255, 255, 255); z-index: 100;}
#accNav p a:active {background: rgb(196, 18, 47); padding: 10px 0px; width: 100%; height: auto; color: rgb(255, 255, 255); z-index: 100;}
.displaynone {display: none;}






/* À§Áî ÀÛ¾÷ÄÚµå */




#wrap {margin: 0px auto; width: 100%; position: relative;}


#event { width:100%; height:80px;  background-color:#fa2829; text-align:center; margin: 0 auto; }

#wiztop { width:100%; margin: 0 auto; height:215px; margin-bottom:20px; position: relative;border-bottom:1px solid #000000; z-index:1;}




#header { margin: 0 auto; width: 1200px; position: relative; z-index:1;}
#header img {vertical-align: top;}
#header .logo { margin: 0 auto; position:absolute; top:50px; text-align:center; width:1200px; border:0px solid #000000;}

#header .flags { position:absolute; top:220px;left:0px;}
#header .flags li {float: left; margin-right: 5px;}


#header .top_menu { position:absolute; top:185px;left:0px; float: left;}
#header .top_menu li {margin-right: 5px; float: left;}
#header .top_menu li a {color: rgb(87, 87, 87); font-size: 11px; font-weight: bold;}

#header .favorite { position:absolute; top:0px;right:0px;}

#header .beecon { position:absolute; top:0px;right:118px; z-index:4;}


#header .langLink { position:absolute; top:185px; left:0px; z-index:1; }

#header .mobile-topbanner { position:absolute; top:0px;right:222px; z-index:4;}

#header .rank { position:absolute; top:185px; right:0px; z-index:1; width:50px; height:100%; }

#header .ex { position:absolute; top:175px; right:0px; margin-top: 11px; z-index:999;}



#wizbox { width:106px; height:30px;}  
#wizbox li{ position:relative; border:0px solid #000; padding:0; margin:0; height:30px;}
#wizbox li ul.gnb_sub { display:none; }       
#wizbox li:hover ul.gnb_sub {display:block; height:460px; padding:0px; position:absolute; right:0px; top:29px;}
#wizbox .con { width:442px; height:442px; border:1px solid #9D9D9D; padding:8px; background-color:#fff;}


#top_btn2{margin-top:40px; margin-left:50px;}


img {vertical-align:top;}




.test {border: 1px solid red;}



#header .search_bar { position:absolute; top:180px; right:118px; margin-top: 11px; float: right; z-index:3;}
#header .search_bar ul {border: 1px solid rgb(153, 153, 153); margin-right: 6px; float: left;}
#header .search_bar ul li {float: left;}
#header .search_bar input {float: left;}
#header .search_bar #keyword {border-width: 0px 1px 0px 0px; padding: 0px 3px; width: 120px; height: 20px; line-height: 20px; border-right-color: rgb(153, 153, 153); border-right-style: solid;}


#container {margin: 0px auto; width: 1000px;}
#container:after {clear: both; display: block; content: "";}
#container #snb {margin: 0px 0px 0px 0px; width: 200px; float: left;}
#container #snb h2 {font-size: 0px;}
#container #snb ul {padding: 0px 0px 11px;}
#snb .sub-category {display: none;}
#snb .left_banner li {text-align: center;}
#snb #toggle {border: 3px solid rgb(215, 214, 214); float: left; position: relative; z-index: 99999;}
#snb #toggle dt {width: 141px; padding-left: 3px; float: left; cursor: pointer;}
#snb #toggle dt span {line-height: 20px; float: left; display: block;}
#snb #toggle dt span.arrow {float: right;}
#snb #toggle dd {background: rgb(255, 255, 255); border-width: 0px 3px 3px; border-style: solid; border-color: rgb(215, 214, 214); padding: 3px 0px; left: -3px; top: 20px; width: 144px; display: none; position: absolute;}
#snb #toggle dd ul {padding: 0px;}
#snb #toggle dd li {padding: 0px 2px; line-height: 18px;}
#snb #toggle dd li a {padding: 0px 8px; width: 124px; display: block;}
#snb #toggle dd li a:hover {background: rgb(170, 170, 170); color: rgb(255, 255, 255); text-decoration: none;}
#container #mainProduct {width: 1000px; float: left;}
#mainProduct .mainBanner1 {padding: 25px 0px; overflow: hidden; -ms-zoom: 1;}
#mainProduct .mainBanner1 li {padding: 0px 2px 0px 0px; float: left;}
#container #contents {width: 1000px; float: left;}
#main #container #contents {margin: -30px 0px 0px; width: 564px;}
#container #snbR {width: 180px; float: right;}
#mainList {left: 4px; width: 940px; position: relative;}



#quickL {left: 0px; top: 100px; width: 80px; display: none; position: absolute; min-height: 200px;}
#quick {top: 100px; width: 100px; right: -110px; position: absolute; z-index: -1; min-height: 200px;}
#quick li {padding: 2px 0px 0px;}
#quick .top {width: 80px; text-align: center; font-size: 0px;}



#mainProduct .main_flash {height: 386px; z-index;0;}
.number_slideshow {padding: 0px; height: 386px; margin-top: 2px; display: none; position: relative;}
.number_slideshow .number_slideshow_nav {left: 5px; bottom: 5px; position: absolute;}
.number_slideshow .number_slideshow_nav li {margin-right: 4px; float: left; position: relative;}
.number_slideshow .number_slideshow_nav li a {width: 21px; height: 20px; text-align: center; line-height: 20px; padding-top: 1px; display: block;}
.number_slideshow ul {background-position: center; margin: 0px; background-repeat: no-repeat;}
.number_slideshow ul li {	margin: 0px; padding: 0px; list-style-type: none; position: absolute;}
.number_slideshow ul li p {margin: 0px; left: 0px; top: 0px; position: absolute;}
.number_slideshow ul li a {text-decoration: none;}
.number_slideshow ul li a img {}
.best_of_best {width: 752px; height: 320px; position: relative;}
.best_of_best .roll_flash .roll_tit {margin: 0px auto; width: 268px; height: 28px; padding-top: 5px;}
.best_of_best .roll_flash .roll_tit h3 {margin: 0px 10px; display: inline;}
.best_of_best .roll_flash .roll_tit span {display: inline; cursor: pointer;}
#viewArea {margin: 0px auto; width: 752px; height: 310px; overflow: hidden; position: relative;}
#imgList {left: 0px; top: 0px; width: 2000px; position: absolute;}
#imgList li {padding: 0px; width: 151px; float: left; position: relative;}
#imgList li span.info {width: 148px; text-align: center; padding-top: 8px; clear: both; font-size: 12px; display: block;}
#imgList li span a {	color: rgb(102, 102, 102);}
#imgList li span strong {color: rgb(102, 0, 0); margin-top: 3px; display: block;}
#imgList li .name {display: block;}
#imgList li .prdImg img {width: 148px; height: 187px;}
#kvMain {margin: 0px 0px 15px; clear: both;}
#main #container #snbL {margin-top: 0px;}
#main #container #snbR {margin-top: -25px;}
#main #prdArea2 {margin: 30px 0px;}
#main #prdArea3 {padding: 0px 0px 30px; border-bottom-color: rgb(228, 177, 176); border-bottom-width: 40px; border-bottom-style: solid;}
#main .btnMore a {padding: 20px 0px 4px 529px; display: block;}
#boardArea {margin: 30px auto; width: 660px; overflow: hidden;}
.mainBoard p {margin: 10px 0px 0px;}
.mainBoard thead {left: -1000px; top: -1000px; width: 0px; height: 0px; visibility: hidden; position: absolute;}
.mainBoard td {line-height: 1.8em; font-size: 0.9em;}
.mainBoard td.title a {color: rgb(143, 143, 145); text-decoration: underline;}
.mainBoard td.title a:hover {color: rgb(143, 143, 145); text-decoration: underline;}
#board2nd {width: 270px; float: right;}
#board2nd h2 {margin: 0px 0px 20px; height: 20px; border-bottom-color: rgb(222, 220, 220); border-bottom-width: 1px; border-bottom-style: solid;}
#board3rd td {display: none;}
#board3rd td.title {width: auto; display: block;}
.path {margin: 3px 0px 17px; overflow: hidden;}
.path h3 {margin: 0px; text-indent: -9999em; float: left;}
.path ol {float: right;}
.path li {background: url("/design/jogunshop/img/bg_path.gif") no-repeat 0px 50%; padding: 0px 0px 0px 22px; font-size: 0.9em; display: inline;}
.path li.displaynone {display: none;}
.path li.first {}
.titleArea {margin: 0px; padding: 0px 0px 10px; overflow: hidden; -ms-zoom: 1;}
.titleArea.center {text-align: center;}
.titleArea::after {clear: both; display: block; content: "";}
.titleArea h2 {	float: left;}
.titleArea .orderStep {float: right;}
.titleArea h2 span {padding: 0px 5px 0px 0px; height: 21px; color: rgb(39, 40, 35); font-size: 16px; border-bottom-color: rgb(39, 40, 35); border-bottom-width: 1px; border-bottom-style: solid; float: left;}
.titleArea h3 {margin: 0px 0px 20px; font-size: 14px;}
.titleArea p {padding: 3px 0px 0px; color: rgb(143, 143, 143); line-height: 1.5em; clear: both; font-size: 0.9em;}
#banners {	margin: 25px 0px 0px; overflow: hidden; -ms-zoom: 1;}
#banners p img {border-bottom-color: rgb(231, 230, 216); border-bottom-width: 1px; border-bottom-style: solid; display: block;}
.utilBanner {margin: 25px 0px 0px;}
#shopMain {margin: 30px 0px 0px; clear: both; border-top-color: rgb(51, 51, 51); border-bottom-color: rgb(51, 51, 51); border-top-width: 3px; border-bottom-width: 3px; border-top-style: solid; border-bottom-style: solid;}
.shopMain {border-bottom-color: rgb(233, 233, 233); border-bottom-width: 1px; border-bottom-style: solid;}
#contents .shopMain h3 {padding: 0px 0px 5px; color: rgb(51, 51, 51); font-size: 0.9em; font-weight: normal;}
#contents .shopMain h3 strong {padding: 0px 5px 0px 0px; font-family: "Lucida Sans",serif; font-size: 18px;}
#contents .shopMain h3 a:hover {text-decoration: none;}
#contents .shopMain p a {color: rgb(143, 143, 143); line-height: 18px; font-size: 0.9em;}
#contents .shopMain p a:hover {color: rgb(143, 143, 143); line-height: 18px; font-size: 0.9em;}
.shopMain .order {background: url("/design/jogunshop/img/bg_myShop01.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .profile {background: url("/design/jogunshop/img/bg_myShop02.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .wishlist {background: url("/design/jogunshop/img/bg_myShop03.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .mileage {background: url("/design/jogunshop/img/bg_myShop04.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .consult {background: url("/design/jogunshop/img/bg_myShop05.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .coupon {background: url("/design/jogunshop/img/bg_myShop06.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .board {background: url("/design/jogunshop/img/bg_myShop07.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
.shopMain .address {background: url("/design/jogunshop/img/bg_myShop08.gif") no-repeat right 0px; padding: 27px 0px 0px 30px; height: 83px;}
#message {color: rgb(139, 139, 140); clear: both; font-size: 0.9em;}
#message h3 {background: url("/design/jogunshop/img/bl_caution.gif") no-repeat 0px 0px; margin: 0px; padding: 3px 0px 10px 25px; font-size: 12px;}
#message li {background: url("/design/jogunshop/img/ico_info.gif") no-repeat 0px 0px; padding: 0px 0px 0px 10px; line-height: 18px;}
#message li > strong {padding: 0px 0px 5px; display: block;}
#message li ul {padding: 0px 0px 20px;}
#message li li {padding: 0px;}
#message p.info {background: url("/design/jogunshop/img/ico_info.gif") no-repeat 0px 2px; padding: 0px 0px 15px 10px; color: rgb(52, 167, 179); line-height: 18px;}
#message a {color: rgb(139, 139, 140);}
#message a:hover {color: rgb(139, 139, 140);}
#message em {	color: rgb(52, 167, 179); font-style: normal; text-decoration: underline;}
#inquiry {margin: 0px 0px 5px; overflow: hidden;}
#inquiry p {color: rgb(143, 143, 143); line-height: 1.5em; font-size: 0.9em; float: left;}
#inquiry p.icon {overflow: hidden; float: right;}
#inquiry p.icon img {padding: 10px 10px 0px; float: left;}
.basketInfo {margin: 30px 0px; color: rgb(139, 139, 140); font-size: 0.9em;}
.basketInfo h3 {padding: 0px 0px 18px; color: rgb(52, 167, 179); line-height: 18px; font-size: 12px;}
.basketInfo li {background: url("/design/jogunshop/img/ico_info.gif") no-repeat 0px 2px; padding: 0px 0px 0px 10px; line-height: 18px;}
.basketInfo li > strong {padding: 0px 0px 5px; display: block;}
.basketInfo li ul {	padding: 0px 0px 20px;}
.basketInfo li li {padding: 0px;}
.basketInfo a {color: rgb(139, 139, 140);}
.basketInfo a:hover {color: rgb(139, 139, 140);}
.basketInfo.mileageType {margin: 50px 0px 0px;}
.basketInfo.couponType em {color: rgb(52, 167, 179); text-decoration: underline;}
#addManage {color: rgb(139, 139, 140); font-size: 0.9em;}
#addManage h3 {margin: 0px; padding: 0px 0px 18px;}
#addManage li {background: url("/design/jogunshop/img/ico_info.gif") no-repeat 0px 2px; padding: 0px 0px 0px 10px; line-height: 18px;}
#addManage li > strong {padding: 0px 0px 5px; display: block;}
.couponInfo {margin: 0px 0px 30px;}
.couponInfo li {background: url("/design/jogunshop/img/ico_info.gif") no-repeat 0px 2px; padding: 0px 0px 0px 10px; color: rgb(143, 143, 143); line-height: 18px; font-size: 11px;}
.couponInfo strong {color: rgb(242, 101, 34);}
.xans-layout-orderbasketcount {margin: 0px 0px 12px; padding: 0px 0px 7px; width: 80px; overflow: hidden; font-size: 11px; border-bottom-color: rgb(170, 170, 170); border-bottom-width: 1px; border-bottom-style: dotted; -ms-zoom: 1;}
.xans-layout-orderbasketcount strong {background: url("/design/jogunshop/img/bg_basketCount.gif") no-repeat 0px 0px; padding: 0px 0px 0px 7px; color: rgb(143, 143, 145); font-weight: normal; float: left;}
.xans-layout-orderbasketcount span {padding: 0px 5px 0px 0px; color: rgb(124, 194, 217); float: right;}
.xans-layout-orderbasketcount span a {padding: 0px 2px 0px 0px; color: rgb(124, 194, 217); font-weight: bold; text-decoration: underline;}
.xans-layout-orderbasketcount span a:hover {padding: 0px 2px 0px 0px; color: rgb(124, 194, 217); font-weight: bold; text-decoration: underline;}
.xans-layout-productrecent {margin: 15px 0px; width: 80px; display: block;}
.xans-layout-productrecent h2 {height: 27px; font-size: 12px;}
.xans-layout-productrecent h2 a {color: rgb(51, 51, 51);}
.xans-layout-productrecent .btn {}
.xans-layout-productrecent .btn img {cursor: pointer;}
.xans-layout-productrecent ul {width: 80px;}
.xans-layout-productrecent li {	margin: 0px auto;}
.xans-layout-productrecent li img {padding: 0px 0px 3px; display: block; width:70px;}
.xans-layout-productrecent li span {padding: 0px 0px 5px; line-height: 18px; font-size: 12px; display: block;}
.xans-layout-productrecent a {	color: rgb(131, 131, 130);}
.xans-layout-productrecent a:hover {color: rgb(131, 131, 130);}


<!-- ±âÁ¸css -->







#header .search_bar input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #999999 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: none solid none none;
    border-width: 0 1px 0 0;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    width: 135px;
}


#header .header_right
{

top: 57px !important;
height:92px;
width:170px;
}

#header .search_bar
{
	margin-top: 0px !important;
 }
#header .header_right P
{
	margin-top: 0px !important;

}


/*#MS_beecon_area {height:54px; width:105px; margin-left:-60px; margin-top:0px;  }*/
.search_bar {}

/* BASIC css end */

